body {
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}

header {
    background-color: black;
    text-align: center;
}

header img {
    width: 55%;
}

nav {
    background-color: darkred;
    text-align:center;
    padding: 15px;
}

nav a {
    font-size: larger;
    color:white;
    padding-left: 40px;
    font-weight: bold;
}

nav a:hover {
    color:blue;
}

div {
    text-align: center;
    background-color:black;
}

div img {
    width: 200px;
    height: 280px;
}

div a {
    padding-left: 20px;
    margin-bottom: 1000px;
    text-align:center;
}

.article {
    
    background-color:firebrick;   
}

.article table img {
    text-align: center;
    width: 140px;
    height: 190px;
}

.article table td{
    
    border: 1px solid black;
}

.article p {
    font-size:medium;
    color: white;
    margin-bottom: 1px;
    margin-top: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

td.titol {
    font-size: large;
    color:white;
    font-weight: bold;
    text-align: center;
}

footer {
    text-align: center;
    color: white;
    font-size: x-small;
    background-color: black;
    padding: 10px;
}

/*
article img {
    width: 50%;
    padding-left: 300px;
}

p.principal {
    padding:15px;
    text-align: justify;
    border: 1px solid black;
    border-radius: 5px;
    margin: 20px;

}

article h1, h2 {
    margin-left: 20px;
}

article h2 {
    font-style: italic;
}

article h1 {
    font-size: medium;
}

article.secundari {
    height: 800px;
    width: 100%;
    background-color: #e9da7e;
    float: left;
}

article.secundari img {
    width: 1500px; 
    height: 660px;
    padding-top: 30px;
    padding-left: 45px;
}

article.secundari iframe {
    width: 1400px;
    height: 600px;
    padding-top: 30px;
    padding-left: 100px;
}

article.secundari p {
    padding-left: 50px;
}

article.secundari form {
    padding-top: 30px;
    padding-left: 500px;
    padding-right: 300px;
    width:600px;

}

article.secundari form label {
	font-weight:bold;
    margin: 5px;
}

article.secundari form fieldset {
   margin-left: 20px;
   background-color: #154d5f;
   border: #154d5f;
   border-radius:5px;
}

article.secundari form legend {
    border:1px solid #0d1e18;
	border-radius:5px;
    padding: 8px 16px;
    color:white;
    background-color:#0d1e18;
}

article.secundari form input {
    margin: 10px;
    padding-left: 5px;
    border:1px solid white;
	border-radius:3px;
}

article.secundari form select {
    margin: 15px;
}

article.secundari form input[type="submit"]{
	width:100%;
	padding:8px 16px;
	margin-top:10px;
	border:1px solid black;
	border-radius:5px;
	display:block;
	color: white;
	background-color: black;
} 

article.secundari form textarea{
    width:100%;
	height:100px;
	border:1px solid white;
	border-radius:3px;
	background-color: white;			
	margin:8px 0;
	resize:none;
	display:block;
}

article.llarg {
    height: 2140px;
    width: 100%;
    background-color: #e9da7e;
    text-align: justify;
    float: left;
}

article.llarg h1 {
    padding: 20px;
}

article.llarg h2 {
    padding: 20px;
    font-size:large;
}

article.llarg p {
    padding-right: 30px;
    padding-left: 30px;
}

article.llarg ul {
    padding-right: 30px;
}

aside {
    position: relative;
    text-align: center;
    width: 30%;
    height: 1650px;
    float: right;
    background-color: #154d5f;
}

aside h1 {
    color: white;
    font-style: italic;
}

a.fondo_oscuro {
    color: white;
}

a.fondo_oscuro:hover {
    color: orangered;
}
*/
